host_build {
    QT_ARCH = i386
    QT_BUILDABI = i386-little_endian-ilp32
    QT_TARGET_ARCH = arm
    QT_TARGET_BUILDABI = arm-little_endian-ilp32
} else {
    QT_ARCH = arm
    QT_BUILDABI = arm-little_endian-ilp32
}
QT.global.enabled_features = cross_compile shared appstore-compliant debug_and_release build_all c++11 concurrent
QT.global.disabled_features = framework rpath c++14 c++1z force_asserts pkg-config separate_debug_info simulator_and_device static
CONFIG += cross_compile shared release no_plugin_manifest
QT_CONFIG += shared debug_and_release debug release build_all c++11 concurrent no-pkg-config stl
QT_VERSION = 5.9.8
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 9
QT_PATCH_VERSION = 8
QT_MSVC_MAJOR_VERSION = 19
QT_MSVC_MINOR_VERSION = 11
QT_MSVC_PATCH_VERSION = 25547
QT_EDITION = Enterprise
QT_LICHECK = licheck.exe
QT_RELEASE_DATE = 2019-04-10
